<?php

session_start();

if($_SESSION["autentificado"]!= "SI"){ header("location: ../../index.php"); exit();}

/**



 */

if($_SESSION['usuariogrupo_id']==2)require('venta_vista_adm.php');

if($_SESSION['usuariogrupo_id']==3)require('venta_vista.php');



?>